Bug 26573 - Installer crashed while finalizing settings
Summary: Installer crashed while finalizing settings
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 23:48 UTC by Darren Lachambre
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 17:11:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file from the failed install. (783 bytes, text/plain)
2001-02-07 23:55 UTC, Darren Lachambre
no flags Details

Description Darren Lachambre 2001-02-07 23:48:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; Tucows)


While finalizing settings after copying all the selected files I got the 
crash.
The only change I did on other installs is that I selected to do a bad-
sector scan while formatting the partition.sorry for thwe lack of info I'm 
a newbie at this.

Reproducible: Didn't try

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1631, in 
doInstall
    self.fstab.write (self.instPath)
  File "fstab.py", line 742, in write
    iutil.mkdirChain(prefix + mntpoint)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 193, in 
mkdirChain
    os.mkdir(path, 0755)
OSError: [Errno 17] File exists: '/mnt/sysimage/mnt/cdrom'

Local variables in innermost frame:
which: 5
dir: /mnt/sysimage/mnt/cdrom
elements: ['', 'mnt', 'sysimage', 'mnt', 'cdrom']
path: /mnt/sysimage/mnt/cdrom

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Darren Lachambre 2001-02-07 23:55:37 UTC
Created attachment 9339 [details]
Dump file from the failed install.

Comment 2 Michael Fulbright 2001-02-08 17:11:42 UTC
Did you install on top of a previous LInux installation?

Comment 3 Michael Fulbright 2001-03-05 22:46:13 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.